## GstQTMuxPad

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstPad
                    ╰──GstAggregatorPad
                        ╰──GstQTMuxPad

### Properties

#### trak-timescale

    “trak-timescale” guint

Timescale to use for this pad's trak (units per second, 0 is automatic)

Flags : Read / Write / Construct

Default value : 0

The results of the search are